Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# fontset.h File Reference

A PangoFontset C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <pango/pango-font.h>`
`#include <pango/pango-fontset.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Pango

## Detailed Description

A PangoFontset C++ wrapper interface.

Provides Fontset, an object that represents a set of Font to use when rendering text..
Main Page - Footer